THREADS: 2 STEPS: 100
Time elapsed: 25 ms
Time elapsed: 20 ms
Time elapsed: 23 ms
Time elapsed: 19 ms
Time elapsed: 24 ms
Time elapsed: 26 ms
Time elapsed: 24 ms
Time elapsed: 23 ms
Time elapsed: 24 ms
Time elapsed: 22 ms
Time elapsed: 23 ms
Time elapsed: 25 ms
Time elapsed: 31 ms
Time elapsed: 24 ms
Time elapsed: 25 ms
Time elapsed: 22 ms
Time elapsed: 29 ms
Time elapsed: 22 ms
Time elapsed: 28 ms
Time elapsed: 20 ms
Time elapsed: 25 ms
Time elapsed: 22 ms
Time elapsed: 24 ms
Time elapsed: 24 ms
Time elapsed: 26 ms
Time elapsed: 21 ms
Time elapsed: 22 ms
Time elapsed: 21 ms
Time elapsed: 23 ms
Time elapsed: 26 ms
THREADS: 2 STEPS: 250
Time elapsed: 35 ms
Time elapsed: 36 ms
Time elapsed: 42 ms
Time elapsed: 36 ms
Time elapsed: 38 ms
Time elapsed: 37 ms
Time elapsed: 37 ms
Time elapsed: 35 ms
Time elapsed: 34 ms
Time elapsed: 33 ms
Time elapsed: 38 ms
Time elapsed: 36 ms
Time elapsed: 36 ms
Time elapsed: 40 ms
Time elapsed: 33 ms
Time elapsed: 36 ms
Time elapsed: 38 ms
Time elapsed: 40 ms
Time elapsed: 38 ms
Time elapsed: 36 ms
Time elapsed: 36 ms
Time elapsed: 38 ms
Time elapsed: 38 ms
Time elapsed: 40 ms
Time elapsed: 39 ms
Time elapsed: 36 ms
Time elapsed: 34 ms
Time elapsed: 37 ms
Time elapsed: 36 ms
Time elapsed: 34 ms
THREADS: 2 STEPS: 500
Time elapsed: 58 ms
Time elapsed: 45 ms
Time elapsed: 51 ms
Time elapsed: 65 ms
Time elapsed: 55 ms
Time elapsed: 51 ms
Time elapsed: 52 ms
Time elapsed: 56 ms
Time elapsed: 53 ms
Time elapsed: 52 ms
Time elapsed: 48 ms
Time elapsed: 50 ms
Time elapsed: 50 ms
Time elapsed: 47 ms
Time elapsed: 51 ms
Time elapsed: 47 ms
Time elapsed: 50 ms
Time elapsed: 56 ms
Time elapsed: 51 ms
Time elapsed: 50 ms
Time elapsed: 49 ms
Time elapsed: 53 ms
Time elapsed: 54 ms
Time elapsed: 52 ms
Time elapsed: 50 ms
Time elapsed: 46 ms
Time elapsed: 55 ms
Time elapsed: 53 ms
Time elapsed: 51 ms
Time elapsed: 51 ms
THREADS: 2 STEPS: 750
Time elapsed: 58 ms
Time elapsed: 55 ms
Time elapsed: 73 ms
Time elapsed: 58 ms
Time elapsed: 63 ms
Time elapsed: 59 ms
Time elapsed: 65 ms
Time elapsed: 57 ms
Time elapsed: 65 ms
Time elapsed: 62 ms
Time elapsed: 59 ms
Time elapsed: 66 ms
Time elapsed: 56 ms
Time elapsed: 62 ms
Time elapsed: 57 ms
Time elapsed: 64 ms
Time elapsed: 62 ms
Time elapsed: 57 ms
Time elapsed: 64 ms
Time elapsed: 66 ms
Time elapsed: 64 ms
Time elapsed: 62 ms
Time elapsed: 59 ms
Time elapsed: 63 ms
Time elapsed: 59 ms
Time elapsed: 59 ms
Time elapsed: 65 ms
Time elapsed: 61 ms
Time elapsed: 57 ms
Time elapsed: 72 ms
THREADS: 2 STEPS: 1000
Time elapsed: 76 ms
Time elapsed: 65 ms
Time elapsed: 77 ms
Time elapsed: 77 ms
Time elapsed: 73 ms
Time elapsed: 76 ms
Time elapsed: 67 ms
Time elapsed: 78 ms
Time elapsed: 64 ms
Time elapsed: 76 ms
Time elapsed: 75 ms
Time elapsed: 64 ms
Time elapsed: 76 ms
Time elapsed: 67 ms
Time elapsed: 65 ms
Time elapsed: 68 ms
Time elapsed: 70 ms
Time elapsed: 77 ms
Time elapsed: 68 ms
Time elapsed: 82 ms
Time elapsed: 71 ms
Time elapsed: 76 ms
Time elapsed: 74 ms
Time elapsed: 62 ms
Time elapsed: 66 ms
Time elapsed: 76 ms
Time elapsed: 78 ms
Time elapsed: 81 ms
Time elapsed: 66 ms
Time elapsed: 66 ms
THREADS: 2 STEPS: 2000
Time elapsed: 101 ms
Time elapsed: 92 ms
Time elapsed: 94 ms
Time elapsed: 97 ms
Time elapsed: 104 ms
Time elapsed: 107 ms
Time elapsed: 95 ms
Time elapsed: 102 ms
Time elapsed: 104 ms
Time elapsed: 94 ms
Time elapsed: 112 ms
Time elapsed: 97 ms
Time elapsed: 106 ms
Time elapsed: 100 ms
Time elapsed: 96 ms
Time elapsed: 105 ms
Time elapsed: 103 ms
Time elapsed: 108 ms
Time elapsed: 100 ms
Time elapsed: 95 ms
Time elapsed: 98 ms
Time elapsed: 92 ms
Time elapsed: 93 ms
Time elapsed: 102 ms
Time elapsed: 92 ms
Time elapsed: 101 ms
Time elapsed: 110 ms
Time elapsed: 101 ms
Time elapsed: 96 ms
Time elapsed: 100 ms
THREADS: 2 STEPS: 5000
Time elapsed: 171 ms
Time elapsed: 177 ms
Time elapsed: 176 ms
Time elapsed: 173 ms
Time elapsed: 170 ms
Time elapsed: 179 ms
Time elapsed: 179 ms
Time elapsed: 180 ms
Time elapsed: 183 ms
Time elapsed: 180 ms
Time elapsed: 171 ms
Time elapsed: 184 ms
Time elapsed: 168 ms
Time elapsed: 177 ms
Time elapsed: 180 ms
Time elapsed: 184 ms
Time elapsed: 175 ms
Time elapsed: 184 ms
Time elapsed: 187 ms
Time elapsed: 184 ms
Time elapsed: 174 ms
Time elapsed: 191 ms
Time elapsed: 191 ms
Time elapsed: 190 ms
Time elapsed: 175 ms
Time elapsed: 192 ms
Time elapsed: 167 ms
Time elapsed: 181 ms
Time elapsed: 166 ms
Time elapsed: 173 ms
THREADS: 2 STEPS: 10000
Time elapsed: 295 ms
Time elapsed: 281 ms
Time elapsed: 299 ms
Time elapsed: 294 ms
Time elapsed: 284 ms
Time elapsed: 281 ms
Time elapsed: 282 ms
Time elapsed: 277 ms
Time elapsed: 284 ms
Time elapsed: 274 ms
Time elapsed: 294 ms
Time elapsed: 280 ms
Time elapsed: 283 ms
Time elapsed: 289 ms
Time elapsed: 282 ms
Time elapsed: 281 ms
Time elapsed: 285 ms
Time elapsed: 281 ms
Time elapsed: 278 ms
Time elapsed: 278 ms
Time elapsed: 276 ms
Time elapsed: 271 ms
Time elapsed: 309 ms
Time elapsed: 289 ms
Time elapsed: 274 ms
Time elapsed: 274 ms
Time elapsed: 289 ms
Time elapsed: 274 ms
Time elapsed: 281 ms
Time elapsed: 279 ms
THREADS: 4 STEPS: 100
Time elapsed: 23 ms
Time elapsed: 27 ms
Time elapsed: 25 ms
Time elapsed: 26 ms
Time elapsed: 25 ms
Time elapsed: 26 ms
Time elapsed: 27 ms
Time elapsed: 25 ms
Time elapsed: 24 ms
Time elapsed: 26 ms
Time elapsed: 23 ms
Time elapsed: 25 ms
Time elapsed: 27 ms
Time elapsed: 24 ms
Time elapsed: 27 ms
Time elapsed: 26 ms
Time elapsed: 28 ms
Time elapsed: 22 ms
Time elapsed: 25 ms
Time elapsed: 24 ms
Time elapsed: 23 ms
Time elapsed: 30 ms
Time elapsed: 27 ms
Time elapsed: 25 ms
Time elapsed: 22 ms
Time elapsed: 23 ms
Time elapsed: 27 ms
Time elapsed: 25 ms
Time elapsed: 27 ms
Time elapsed: 25 ms
THREADS: 4 STEPS: 250
Time elapsed: 40 ms
Time elapsed: 42 ms
Time elapsed: 43 ms
Time elapsed: 44 ms
Time elapsed: 39 ms
Time elapsed: 49 ms
Time elapsed: 42 ms
Time elapsed: 34 ms
Time elapsed: 40 ms
Time elapsed: 49 ms
Time elapsed: 42 ms
Time elapsed: 41 ms
Time elapsed: 41 ms
Time elapsed: 40 ms
Time elapsed: 38 ms
Time elapsed: 42 ms
Time elapsed: 39 ms
Time elapsed: 40 ms
Time elapsed: 38 ms
Time elapsed: 40 ms
Time elapsed: 39 ms
Time elapsed: 37 ms
Time elapsed: 39 ms
Time elapsed: 43 ms
Time elapsed: 38 ms
Time elapsed: 45 ms
Time elapsed: 42 ms
Time elapsed: 44 ms
Time elapsed: 42 ms
Time elapsed: 43 ms
THREADS: 4 STEPS: 500
Time elapsed: 56 ms
Time elapsed: 55 ms
Time elapsed: 56 ms
Time elapsed: 63 ms
Time elapsed: 56 ms
Time elapsed: 60 ms
Time elapsed: 60 ms
Time elapsed: 58 ms
Time elapsed: 58 ms
Time elapsed: 63 ms
Time elapsed: 56 ms
Time elapsed: 54 ms
Time elapsed: 59 ms
Time elapsed: 59 ms
Time elapsed: 57 ms
Time elapsed: 63 ms
Time elapsed: 52 ms
Time elapsed: 53 ms
Time elapsed: 65 ms
Time elapsed: 59 ms
Time elapsed: 56 ms
Time elapsed: 55 ms
Time elapsed: 57 ms
Time elapsed: 57 ms
Time elapsed: 65 ms
Time elapsed: 61 ms
Time elapsed: 57 ms
Time elapsed: 56 ms
Time elapsed: 55 ms
Time elapsed: 58 ms
THREADS: 4 STEPS: 750
Time elapsed: 73 ms
Time elapsed: 75 ms
Time elapsed: 62 ms
Time elapsed: 63 ms
Time elapsed: 76 ms
Time elapsed: 72 ms
Time elapsed: 64 ms
Time elapsed: 75 ms
Time elapsed: 64 ms
Time elapsed: 70 ms
Time elapsed: 77 ms
Time elapsed: 71 ms
Time elapsed: 76 ms
Time elapsed: 70 ms
Time elapsed: 73 ms
Time elapsed: 70 ms
Time elapsed: 70 ms
Time elapsed: 68 ms
Time elapsed: 74 ms
Time elapsed: 64 ms
Time elapsed: 74 ms
Time elapsed: 64 ms
Time elapsed: 70 ms
Time elapsed: 68 ms
Time elapsed: 68 ms
Time elapsed: 67 ms
Time elapsed: 60 ms
Time elapsed: 70 ms
Time elapsed: 66 ms
Time elapsed: 71 ms
THREADS: 4 STEPS: 1000
Time elapsed: 84 ms
Time elapsed: 83 ms
Time elapsed: 86 ms
Time elapsed: 77 ms
Time elapsed: 81 ms
Time elapsed: 84 ms
Time elapsed: 73 ms
Time elapsed: 86 ms
Time elapsed: 79 ms
Time elapsed: 75 ms
Time elapsed: 86 ms
Time elapsed: 84 ms
Time elapsed: 79 ms
Time elapsed: 92 ms
Time elapsed: 86 ms
Time elapsed: 88 ms
Time elapsed: 71 ms
Time elapsed: 90 ms
Time elapsed: 86 ms
Time elapsed: 79 ms
Time elapsed: 89 ms
Time elapsed: 83 ms
Time elapsed: 89 ms
Time elapsed: 71 ms
Time elapsed: 71 ms
Time elapsed: 77 ms
Time elapsed: 81 ms
Time elapsed: 74 ms
Time elapsed: 81 ms
Time elapsed: 79 ms
THREADS: 4 STEPS: 2000
Time elapsed: 111 ms
Time elapsed: 112 ms
Time elapsed: 115 ms
Time elapsed: 113 ms
Time elapsed: 123 ms
Time elapsed: 122 ms
Time elapsed: 122 ms
Time elapsed: 107 ms
Time elapsed: 121 ms
Time elapsed: 112 ms
Time elapsed: 122 ms
Time elapsed: 118 ms
Time elapsed: 122 ms
Time elapsed: 116 ms
Time elapsed: 125 ms
Time elapsed: 106 ms
Time elapsed: 111 ms
Time elapsed: 118 ms
Time elapsed: 105 ms
Time elapsed: 120 ms
Time elapsed: 111 ms
Time elapsed: 119 ms
Time elapsed: 119 ms
Time elapsed: 111 ms
Time elapsed: 109 ms
Time elapsed: 118 ms
Time elapsed: 106 ms
Time elapsed: 143 ms
Time elapsed: 113 ms
Time elapsed: 123 ms
THREADS: 4 STEPS: 5000
Time elapsed: 190 ms
Time elapsed: 195 ms
Time elapsed: 196 ms
Time elapsed: 181 ms
Time elapsed: 205 ms
Time elapsed: 186 ms
Time elapsed: 197 ms
Time elapsed: 194 ms
Time elapsed: 194 ms
Time elapsed: 224 ms
Time elapsed: 200 ms
Time elapsed: 189 ms
Time elapsed: 174 ms
Time elapsed: 195 ms
Time elapsed: 214 ms
Time elapsed: 206 ms
Time elapsed: 181 ms
Time elapsed: 197 ms
Time elapsed: 198 ms
Time elapsed: 188 ms
Time elapsed: 196 ms
Time elapsed: 173 ms
Time elapsed: 198 ms
Time elapsed: 202 ms
Time elapsed: 206 ms
Time elapsed: 182 ms
Time elapsed: 218 ms
Time elapsed: 195 ms
Time elapsed: 199 ms
Time elapsed: 213 ms
THREADS: 4 STEPS: 10000
Time elapsed: 321 ms
Time elapsed: 335 ms
Time elapsed: 317 ms
Time elapsed: 315 ms
Time elapsed: 328 ms
Time elapsed: 315 ms
Time elapsed: 305 ms
Time elapsed: 319 ms
Time elapsed: 321 ms
Time elapsed: 329 ms
Time elapsed: 322 ms
Time elapsed: 311 ms
Time elapsed: 312 ms
Time elapsed: 317 ms
Time elapsed: 320 ms
Time elapsed: 316 ms
Time elapsed: 331 ms
Time elapsed: 329 ms
Time elapsed: 297 ms
Time elapsed: 327 ms
Time elapsed: 302 ms
Time elapsed: 328 ms
Time elapsed: 316 ms
Time elapsed: 321 ms
Time elapsed: 345 ms
Time elapsed: 336 ms
Time elapsed: 318 ms
Time elapsed: 296 ms
Time elapsed: 318 ms
Time elapsed: 308 ms
